<div [formGroup]="details">
  <div class="form-group">
    <label for="createProjectName" class="lbl req">Name</label>
    <input
      type="text"
      class="form-control"
      id="createProjectName"
      formControlName="name"
      ngbAutoFocus
    />
  </div>

  <div class="form-group">
    <label for="createProjectDescription" class="lbl req">Description</label>
    <textarea
      class="form-control"
      id="createProjectDescription"
      formControlName="description"
      rows="3"
    ></textarea>
  </div>

  <div class="row">
    <label for="createProjectTarget" class="lbl req col-6">Target</label>
    <label for="createProjectManagementTime" class="lbl req col-6">
      Management time
      <span class="mini-lbl pr-0 mr-0">({{ user.availability + currentProject.value.managementTime }})</span>
    </label>
  </div>

  <div class="row align-items-start">
    <div class="form-group col-6" [customErrorMessages]="errorProjectTarget">
      <input
        type="number"
        class="form-control w-50 d-inline-block"
        id="createProjectTarget"
        formControlName="target"
        ngbAutoFocus
      />

      <span class="lbl w-25 ml-2 d-inline-block">days</span>
    </div>

    <div class="form-group col-6" [customErrorMessages]="errorManagementTime">
      <input
        type="number"
        class="form-control w-50 d-inline-block"
        id="createProjectManagementTime"
        formControlName="managementTime"
        ngbAutoFocus
      />
      <span class="lbl w-25 ml-2 d-inline-block">hours/day</span>
    </div>
  </div>
</div>
